Album: Vast Error Vol. 1
Date: March 22, 2017
Date Added: October 25, 2023
URLs:
- https://archive.org/details/VastError_Volume1/
Cover Artists:
- Sparaze
- Joyfulldreams
Cover Art File Extension: png
Track Art File Extension: png
Color: '#ACD50A'
Groups:
- Deconreconstruction
- Fandom
---
Track: Curtain Call
Artists:
- sympolite
Cover Artists:
- ChasingStarlightz
Duration: 01:37
URLs:
- https://vasterror.bandcamp.com/track/curtain-call-2
---
Track: Razzmatazz
Artists:
- Momo
Cover Artists:
- Joyfulldreams
Duration: 02:16
URLs:
- https://vasterror.bandcamp.com/track/razzmatazz-2
---
Track: Mammory Master
Artists:
- dbnet18
Cover Artists:
- trip
Duration: 01:45
URLs:
- https://vasterror.bandcamp.com/track/mammory-master-2
---
Track: The Static
Artists:
- Kal-la-kal-la
Contributors:
- sympolite (mastering)
Cover Artists:
- Vast Error
Duration: 01:12
URLs:
- https://vasterror.bandcamp.com/track/the-static-2
Commentary: |-
    <i>Vast Error:</i> ([Bandcamp about blurb](https://web.archive.org/web/20210318180555/https://vasterror.bandcamp.com/track/the-static))

    Part one of 'The Static'
Crediting Sources: |-
    <i>Vast Error:</i> ([Bandcamp credits blurb](https://web.archive.org/web/20210318180555/https://vasterror.bandcamp.com/track/the-static))

    Music by [[artist:kal-la-kal-la]], Mastered by [[artist:sympolite]]
---
Track: A Very Active Imagination
Artists:
- Kal-la-kal-la
Cover Artists:
- Sparaze
Duration: 03:38
URLs:
- https://vasterror.bandcamp.com/track/a-very-active-imagination-2
---
Track: Plink
Artists:
- Ian Kraemer
Cover Artists:
- Sparaze
Duration: 04:12
URLs:
- https://archive.org/details/VastError_Volume1/06+Plink.mp3
---
Track: Woof-
Artists:
- pragmaticNihilist
Cover Artists:
- Joyfulldreams
Duration: 03:17
URLs:
- https://vasterror.bandcamp.com/track/woof-2
---
Track: Star Children
Artists:
- sympolite
Cover Artists:
- Joyfulldreams
Duration: 03:37
URLs:
- https://vasterror.bandcamp.com/track/star-children-2
---
Track: Sortir (Alpha Demo)
Artists:
- Husr
Cover Artists:
- Vast Error
Duration: 01:36
URLs:
- https://www.youtube.com/watch?v=W1_g9SDfm68
---
Track: Radioactive Ore
Artists:
- pragmaticNihilist
Cover Artists:
- Calicorn
Art Tags:
- 'cw: blood (abstract)'
Duration: 02:36
URLs:
- https://vasterror.bandcamp.com/track/radioactive-ore-2
---
Track: Renaissance
Artists:
- Ian Kraemer
Cover Artists:
- Sparaze
Duration: 07:06
URLs:
- https://archive.org/details/VastError_Volume1/11+Renaissance.mp3
---
Track: Renaissance (Extended Cut)
Artists:
- Ian Kraemer
Cover Artists:
- Sparaze
Duration: 08:34
URLs:
- https://archive.org/details/VastError_Volume1/12+Renaissance+(Extended+Cut).mp3
